@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

@font-face{
	font-family: fontheading;
	src: url("../font/Moglan_DEMO.ttf"),
		url("../font/Moglan_DEMO.eot"),
		url("../font/Moglan_DEMO.woff");
}
@font-face{
	font-family: fontbody;
	src: url("../font/Manrope-Regular.ttf"),
		url("../font/Manrope-Regular.eot"),
		url("../font/Manrope-Regular.woff");
}
@font-face{
	font-family: fontdecorative;
	src: url("../font/1FTV-VIP-Rafaesty-Wigera.ttf"),
		url("../font/1FTV-VIP-Rafaesty-Wigera.eot"),
		url("../font/1FTV-VIP-Rafaesty-Wigera.woff");
}

body{
	font-family: fontbody;
	background-color: #1B1A1C;

	background-repeat: no-repeat;
	background-position: center;
  
}
p{
	font-family: fontbody;
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6{
	font-family: fontheading;
}









/*=====================================================================================================================================*/
ul.breadcrumb li {
  display: flex;
  font-size: 18px;
	color: white;
		font-family: fontbody;
	
}
ul.breadcrumb li+li:before {
  padding: 0px 10px;
  color: white;
  content: "\007C";
  font-size: 13px;
}
ul.breadcrumb li a {
  background-color: #fff;
	opacity: 50%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 16px;
		font-family: fontbody;
}
ul.breadcrumb li a:hover {
   background-color: #9E0A0A;
	opacity: 100%;
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.headingsp{
    font-size: 16px;
    padding: 2px;
	font-family: fontheading;
	background: linear-gradient(90deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
	transition: all ease .5s;
	text-decoration: none;
	 -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
	
}
.fthd{     
    padding-bottom: 50px;
}
.hd{
    padding-bottom: 20px;
}
.fthd, .hd{
    text-align: center;
    color: #FFFFFF;
}
.breadcrumb{
	background-color: transparent;
	margin-top: 50px;
	padding-bottom: 50px;
}
/*======================================Saerch  articles==========================================*/
#rews{
	padding-top: 80px;
}
#news{
	padding-top: 80px;
}
#searchbox, #searchboxx{
	padding-top: 15px;
}
.khoangcach{
	padding-top: 15px;
	text-align: center;
}
/*====footer desktop===*/
.logo h5{
	color: #D6BB92;
	padding: 50px 0px 30px;
	margin: 0px;
}
.icon-footer{
	list-style-type: none;
	padding: 15px 0px;
	
}
.icon-footer i{
	color: #D6BB92;
	font-size: 20px;
}
.icon-footer i p{
	float: right;
	padding: 0px 15px;
	color: white;
	padding-right: 0px;
}

.information h5, .menu h5, .support h5{
	color: #D6BB92;
	padding: 50px 0px 30px;
	margin: 0px;
}
.bodyfoter{
	text-decoration: none;
	list-style-type: none;
}
.bodyfoter p{
	color: aliceblue;
}
.bodyfoter p:hover{
	color: #D6BB92;
	transition: all ease .5s;
}
.bodyfoter a{
	padding: 0px;
}
/*====footer tablet======*/
.logo2{
	margin: 0px 120px 30px;
}
.support2{
	padding-right: 0px;
}
.visitourstore2 h5, .infor2 h5, .menu2 h5, .support2 h5{
	color: #D6BB92;
}
/*======================================SEARCH==========================================*/
i{
	color: #F59A8E;
}
h4{
	color: #D6BB92;
	text-align: center;
}
p{
	color: #FFFFFF;
}
#saecrchfil{
	width: 85%;
	float: left;
	height: 30px;
	margin-top: 5px;
	border: none;
	padding-left: 10px;
	background-color: #fff;
	border-radius: 10px 0px 0px 10px;
}
#searchicons{
	width: 12%;
	float: left;
	height: 30px;
	margin-top: 5px;
	border: none;
	background-color: #fff;
	padding-right: 5px;
	border-radius: 0px 10px 10px 0px;
	color: #D6BB92;
}
#searchbtn i{
	font-size: 20px;
	color: #D6BB92;
}
#rw1{
	margin-top: 20px;
}
#dira{
	margin-top: 20px;
}
.moao{
	color: #A6A5A5;
}
/*=================================BOOK A TABLE========================================*/
.bgbatt{
	background-image: url("../imgs_phuc/2 62428.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size: cover;
	mix-blend-mode: screen;
	height: 380px;
}
.hdname, .hdemail, .hdphone{
	color: white;
	margin-bottom: 15px;
}
.etyn, .etym, .etypn{
	color: white;
	height: 50px;
	border: 0.5px solid white;
	border-radius: 10px;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
      
      backdrop-filter: blur(5px);
          -webkit-backdrop-filter: blur(5px);
	width: 100%;
	margin-top: 5px;
	margin-bottom: 15px;
	padding-left: 15px;
	font-size: 16px;
	margin: 0px 0px 30px 0px;
}
.etyn:focus, .etym:focus, .etypn:focus{
	outline: none;
}
.tat{
	margin-bottom: 30px;
}


/*time*/
.tat, .aop, .tn{
	margin-top: -20px;
	color: white;
}
.tat h4, .aop h4, .tn h4{
	margin-bottom: 15px;
}
.clock-column {
  margin-right: 7rem;
  text-align: center;
  position: relative;
	
}
.boxtime{
	margin-bottom: 30px;
}
.clock-column::after {
  content: ":";
  display: block;
  height: 0.25rem;
  width: 0.25rem;
  font-size: 36px;
  font-weight: 200;
  color: #131313;
  position: absolute;
  top: 60px;
  right: -35px;
}
.clock-column:last-child::after {
  display: none;
}

.clock-column:last-child {
  margin-right: 0;
}

.clock-label {
  padding-top: 10px;
  text-transform: uppercase;
  color: #131313;
  font-size: 14px;
  text-align: center;
  border-top: 1px solid rgba(19, 19, 19, 0.5);
}

.clock-timer {
  color: #131313;
  font-size: 36px;
  line-height: 1;
}

.clock-input {
  clear: both;
  text-align: left;
  max-width: 500px;
  width: 100%;
  margin: 0 auto 10px;
}

input#time-to {
 	padding: 5px;
 	border: 0;
 	border-radius: 3px;
 	font-size: 16px;
 	text-align: left;
 	color: rgba(255,255,255,0.5);
	height: 50px;
	border: 0.5px solid white;
	border-radius: 10px;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
      
    backdrop-filter: blur(5px);
          -webkit-backdrop-filter: blur(5px);
	width: 100%;
	outline: none;
}

.done {
  color: #fff;
  font-weight: 600;
}



/*note*/
#messagefill{
	padding-top: 15px;
	padding-left: 15px;
	width: 100%;
	border: 0.5px solid white;
	border-radius: 10px;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
	backdrop-filter: blur(5px);
          -webkit-backdrop-filter: blur(5px);
	resize: none;
	margin-bottom: 10px;
	color: white;
	font-family: fontbody;
}
#messagefill:focus{
	outline: none;
}
.boxnote h4{
	color: white;
	margin-bottom: 15px;
}
.boxnote p{
	color: white;
}
.boxnote .signup{
	background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
    background-clip: border-box;
  transition: all ease .5s;
  text-decoration: none;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	font-size: 16px;
}
.signup:hover{
	font-size: 17px;
	transition: all ease .5s;
	text-decoration: none;
}

/*button vang*/
.btnvang {
  position: relative;
  height: fit-content;
  display: flex;
  justify-content: left;
  align-items: center;
  width: 140px;
  height: 40px;
  text-align: center;
  text-transform: uppercase;
  text-indent: 50px;
  transition: 300ms;
  font-weight: 500;
  margin-left: 150px;
}

.btnvang::before {
  content: "";
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  left: 0;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  background-color: #282936;
  z-index: -1;
}

.btnvang::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 17px;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transition: 400ms;
}

.btnvang:hover {
  text-indent: 15px;
  color: white;
  font-weight: 600;
}
.btnvang:active {
  scale: 0.95;
}

.btnvang:hover::before {
  width: 100%;
}

.btnvang:hover::after {
  left: calc(100% - 25px);
}
.note{
	margin-bottom: 100px;
}


/*======================================SUBCRIBE==========================================*/
.boxsubcribe{
	margin-bottom: 100px;
}
.bgsub{
	background-image: url("../imgs_phuc/subscribe/tasty-sushi-rolls-screen-mobile-phone-chopsticks-color-background-ai-generation_201606-5397 copy 1.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size: cover;
	mix-blend-mode: screen;
	height: 550px;
}
.search {
  width: 100%;
  position: relative;
  display: flex;
}

.searchTerm {
  width: 80%;
  padding: 5px;
  height: 40px;
  outline: none;
  color: rgba(255,255,255,0.5);
	border: 0.5px solid white;
	border-radius: 10px 0px 0px 10px;
	background: linear-gradient(129deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%);
      
      backdrop-filter: blur(5px);
          -webkit-backdrop-filter: blur(5px);
}

.searchTerm:focus{
  color: #00B4CC;
}

.searchButton {
  width: 20%;
  height: 41px;
  background: linear-gradient(129deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
  text-align: center;
  color: #fff;
  border-radius: 0px 10px 10px 0px;
  cursor: pointer;
  font-size: 20px;
}
.searchButton p{
	margin-bottom: 4px;
}
/*Resize the wrap to see the search bar change!*/
.wrap{
  width: 30%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.bdsub{
	margin-top: 200px;
	color: white;
}
.bdsub h2{
	color: #D6BB92;
}
.sale{
	font-family: fontdecorative;
	font-size: 50px;
}
.sale strong{
	font-family: fontbody;
}

/*======================================FOOTER==========================================*/
#newss{
	padding-top: 100px;
}

.tieude{
	padding-left: 30px;
	padding-top: 0px;
}
#khongcanh, #khongcanhh, #khongcanhhg, #khongcanhhgs{
	text-align: left;
}
#hinh02, #tieude, #hinh03, #hinh04{
	padding-top: 50px;
}
#tieude, #tieudee, #tieudees{
	padding-left: 30px;
	padding-top: 50px;
}
.btn1{
	margin-top: 43px;
}
#ddvv, #dv, #dvv, #xora{
	padding-left: 0px;
	padding-bottom: 20px;
}
.khoangcach{
	margin-top: 30px;
}
#noidung{
	margin-top: 30px;
	padding-bottom: 22px;
}
#articles, #searchboxs, #newpost{
	margin-bottom: 30px;
}
#one, #onee, #two, #twoo, #there, #theres, #for, #fors{
	margin-left: 10px;
}

/*===============================================nút buy now BBB================================================================*/
/*Global btn styles*/


.btn1 {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  vertical-align: middle;
  text-decoration: none;
  background: transparent;
  font-size: 16px;
  border: none;
  margin-left: 0px;
  font-family: fontbody;
}
/*Main button styles*/
.btn1 {
  position: relative;
  height: fit-content;
  display: flex;
  justify-content: left;
  align-items: center;
  width: 130px;
  height: 40px;
  text-align: center;
  text-indent: 50px;
  transition: 300ms;
  font-weight: 500;
  color: #D6BB92;
}


.btn1::before {
  content: "";
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  left: 0;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 10px;
  background: linear-gradient(90deg, rgba(158,10,10,1) 0%, rgba(233,105,64,1) 100%);
  z-index: -1;

}

.btn1::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 17px;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 12px;
  height: 12px;
  border-top: 2px solid #D6BB92;
  border-right: 2px solid #D6BB92;
  transition: 400ms;
}

.btn1:hover {
  text-indent: 15px;
  color: #D6BB92;
  font-weight: 600;
}
.btn1:active {
  scale: 0.95;
}

.btn1:hover::before {
  width: 100%;
}

.btn1:hover::after {
  left: calc(100% - 25px);
}
.texs{
	text-align: right;
}
.khoangcach{
	margin-top: 3px;
	padding-top: 0px;
}
.textt{
	text-align: left;
}

/*=======================ONLY X-LARGE=======================*/
@media(min-width: 1200px){
	.headingnavi{
	margin-top: 50px;
	}
	.iconnavi{
		padding-top: 50px;
	}
	.headinggc a{
	padding: 0px 12px;
	}
	.iconnavi{
		font-size: 20px;
	}
	.iconnavi ul li a{
		padding: 0px 16px;
		color: #D6BB92;
	}
	.iconnavi ul li a:hover{
		color: white;
	}
	.foodterbg{
	background-color: #9E0A0A;
	padding: 60px 15px 30px 15px;
	}
	
	#hinh01 img{
		height: 230px;
	}
	#hinh02 img{
		height: 230px;
	}
	#hinh03 img{
		height: 230px;
	}
	#hinh04 img{
		height: 230px;
	}
	#dayra{
		margin-top: 63px;
	}
	#dra{
		margin-top: 28px;
	}
	#dv{
		margin-bottom: 10px;
	}
	#dvv{
		margin-bottom: 10px;
	}
	#dras{
		margin-top: 28px;
	}
	#xora{
		margin-bottom: 10px;
	}
	#drass{
		margin-top: 28px;
	}
}

/*=======================ONLY LARGE=======================*/
@media(min-width: 992px) and (max-width: 1199px){
	.headingnavi{
		padding: 0px;
		margin-top: 35px;
	}
	.iconnavi{
		padding: 0px;
		margin-top: 38px;
		font-size: 19px;
	}
	.headinggc a{
	padding: 8px 0px;
	}
	.iconnavi ul li a{
		padding: 0px 16px;
		color: #D6BB92;
	}
	.iconnavi ul li a:hover{
		color: white;
	}
	.foodterbg{
	background-color: #9E0A0A;
	padding: 60px 15px 30px 15px;
	}
	#hinh01 img{
		height: 210px;
	}
	#hinh02 img{
		height: 210px;
	}
	#hinh03 img{
		height: 210px;
	}
	#hinh04 img{
		height: 210px;
	}
	.tieude{
	padding-left: 50px;
	padding-top: 0px;
	}
	#khongcanh, #khongcanhh, #khongcanhhg, #khongcanhhgs{
		text-align: left;
	}
	
	#tieude, #tieudee, #tieudees{
		padding-left: 50px;
		padding-top: 50px;
	}
	.btn1{
		margin-top: 21px;
	}
	#dayra{
	margin-top: 21px;
	}
	

}
/*=======================ONLY MEDIUM=======================*/
@media(min-width: 768px) and (max-width: 991px){
	
	.headingnavi{
		padding: 15px 0px;
		
	}
	.headingnavi ul li a{
		padding: 13px 0px;
	}
	.headingnavi ul li a h5{
		font-size: 17px;
	}
	.gachchan{
		width: 70%;
	}
	.nav{
		flex-wrap: nowrap;
	}
	.iconnavi{
		padding: 15px 0px 0px;
		font-size: 19px;
	}
	.iconnavi ul li a{
		padding: 10px;
		color: #D6BB92;
	}
	.iconnavi ul li a:hover{
		color: white;
	}
	.foodterbg{
	background-color: #9E0A0A;
	padding: 60px 15px 30px 15px;
	}
	.bodyfoter{
		padding-top: 15px;
	}
	.icon-footer {
	  list-style-type: none;
	  padding: 15px 0px
	}
	#hinh01 img{
		height: 140px;
	}
	#hinh02 img{
		height: 140px;
	}
	#hinh03 img{
		height: 140px;
	}
	#hinh04 img{
		height: 140px;
	}
	#khongcanh, #khongcanhh, #khongcanhhg, #khongcanhhgs{
	text-align: left;
	}
	h4{
		font-size: 20px;
	}
	p{
		font-size: 12px;
	}
	i{
		font-size: 12px;
	}
	
}
/*=======================ONLY SMALL=======================*/
@media(min-width: 576px) and (max-width: 767px){
	#cpr{
		text-align: center;
	}
	#hinh01 img{
		height: 400px;
	}
	#hinh02 img{
		height: 400px;
	}
	#hinh03 img{
		height: 400px;
	}
	#hinh04 img{
		height: 400px;
	}
	
}
/*=======================ONLY X-SMALL=======================*/
@media(max-width: 576px){
	#cpr{
		text-align: center;
	}
	#hinh01 img{
		height: 370px;
	}
	#hinh02 img{
		height: 370px;
	}
	#hinh03 img{
		height: 370px;
	}
	#hinh04 img{
		height: 370px;
	}
}






